/* No comment provided by engineer. */
"Text Preview" = "Visualização do texto";

/* Tooltip text for unsupported Unicode characters */
"These characters are not supported by the font" = "Esses caracteres não são suportados pela fonte.";

